<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.yami.shop.distribution.comment.dao.DistributionBindSetMapper">
  <resultMap id="BaseResultMap" type="com.yami.shop.distribution.comment.model.DistributionBindSet">
    <id column="bind_id" jdbcType="INTEGER" property="bindId" />
    <result column="shop_id" jdbcType="BIGINT" property="shopId" />
    <result column="attribution" jdbcType="TINYINT" property="attribution" />
    <result column="rob_json" jdbcType="VARCHAR" property="robJson" />
    <result column="protect_day" jdbcType="INTEGER" property="protectDay" />
    <result column="bind_scene_json" jdbcType="VARCHAR" property="bindSceneJson" />
    <result column="bind_day" jdbcType="INTEGER" property="bindDay" />
    <result column="state" jdbcType="TINYINT" property="state" />
    <result column="update_time" jdbcType="TIMESTAMP" property="updateTime" />
    <result column="modifier" jdbcType="VARCHAR" property="modifier" />
  </resultMap>


</mapper>
